import r from "./index-generateUtilityClass.js";
import e from "./index-generateUtilityClasses.js";
function l(t) {
  return r("MuiToolbar", t);
}
e("MuiToolbar", ["root", "gutters", "regular", "dense"]);
export {
  l as getToolbarUtilityClass
};
